/**/



#flexperso-jobs {
 color: #32363c;
 max-width: 960px;
 /* reset theme styles */
 hyphens: none;
 margin-left: 10px;
}

#flexperso-jobs p {
	margin-bottom: 1em;
	margin-top: 1em;
}

#flexperso-jobs a {
 /* reset theme styles */
 color: #32363c;
 border: 0px;
 margin: 0px;
 padding: 0px;
}

#flexperso-jobs .fp_ligne {
 cursor: pointer;
 display: flex;
 margin-bottom: 30px;
 text-decoration: none;
}

#flexperso-jobs .fp_ligne .fp_logo {
 flex: 0 0 80px;
 padding-right: 20px;
}

#flexperso-jobs .fp_ligne .fp_logo img {
 max-width: 100%;
 max-height: 80px;
}

#flexperso-jobs .fp_ligne .fp_infos {
 flex: 1;
}

#flexperso-jobs .fp_ligne .fp_infos .fp_fonction {
 text-transform: uppercase;
 line-height: 24px;
 /* font-size: 16px; */
 padding-bottom: 5px;
 font-weight: bold;
}

#flexperso-jobs .fp_details #fp_backbutton a {
	padding: 10px 30px;
	background-color: #666;
	display: inline-block;
	color: white;
	font-size: 110%;
}
#flexperso-jobs .fp_details .fp_fonction {
 text-transform: uppercase;
 font-weight: bold;
 /* font-size: 34px; */
 font-size: 180%;
 line-height: 44px; 
 border-top: 2px dashed #32363c;
 border-bottom: 2px dashed #32363c;
 text-align: center;
 margin-top: 20px;
 margin-bottom: 50px;
}


#flexperso-jobs .fp_details .fp_entete {
 display: flex;
 margin-bottom: 50px;
}

#flexperso-jobs .fp_details .fp_entete .fp_logo {
 flex: 0 0 160px;
 padding-right: 20px;
}

#flexperso-jobs .fp_details .fp_entete .fp_logo img {
 max-width: 100%;
 max-height: 150px;
}

#flexperso-jobs .fp_details .fp_entete .fp_infos {
 flex: 1;
}

#flexperso-jobs .fp_details .fp_entete .fp_infos p:first-of-type {
 margin-top: 0px;
}

#flexperso-jobs .fp_details .fp_entete .fp_infos .fp_sous_titre {
 font-weight: bold;
 /* font-size: 24px; */
 font-size: 100%;
 /*text-transform: uppercase;*/
}
#flexperso-jobs .fp_details .fp_entete .fp_infos .fp_titre_principal {
 font-weight: bold;
 /* font-size: 24px; */
 font-size: 110%;
 text-transform: uppercase;
}
#flexperso-jobs .fp_details .fp_entete .fp_infos .fp_complement_fonction {
 font-weight: bold;
 /* font-size: 24px; */
 font-size: 120%;
 text-transform: uppercase;
}

#flexperso-jobs .fp_details .fp_contenu {
 margin-left: -10px;
 margin-right: -10px;
 display: flex;
 flex-wrap: wrap;
}

#flexperso-jobs .fp_details .fp_contenu .fp_description {
 padding-right: 10px;
 padding-left: 10px;
 flex: 1;
 min-width: 340px; 
}

#flexperso-jobs .fp_details .fp_contenu .fp_postuler_bottom_holder {
 margin-top: 20px;
 margin-bottom: 20px;
 text-align:center;
}

#flexperso-jobs .fp_details .fp_contenu a.fp_postuler_bottom {
 display: inline-block;
 background-color: #448AA0;
 color: #FFFFFF;
 padding: 20px;
 border: 0px;
 text-align: center;
 text-decoration: none;
 width: 300px;
 box-sizing: border-box;
}

#flexperso-jobs .fp_details .fp_contenu a.fp_postuler_bottom:hover  {
 background-color: #3A6F7F;
 text-decoration: none;
}

#flexperso-jobs .fp_details .fp_contenu .fp_description p:first-of-type {
 margin-top: 0px;
}

#flexperso-jobs .fp_details .fp_contenu .fp_outils {
 padding-right: 10px;
 padding-left: 10px;
 flex: 0 0 300px;
}

#flexperso-jobs .fp_details .fp_outils a.fp_postuler {
 display: block;
 background-color: #448AA0;
 color: #FFFFFF;
 padding: 20px;
 border: 0px;
 text-align: center;
 text-decoration: none;
}

#flexperso-jobs .fp_details .fp_outils a.fp_postuler:hover  {
 background-color: #3A6F7F;
 text-decoration: none;
}

#flexperso-jobs .fp_details .fp_outils .fp_social  {
 display: flex;
 margin-top: 20px;
 font-size: 90%;
}

#flexperso-jobs .fp_details .fp_outils .fp_social img {
 display: inline;
}

#flexperso-jobs .fp_details .fp_outils .fp_social a {
 text-decoration: none;
 color: #32363c;
}

#flexperso-jobs .fp_details .fp_outils .fp_social a:hover {
 color: #000000;
}


#flexperso-jobs .fp_details .fp_outils .fp_social .fp_imprimer  {
 flex:1;
}

#flexperso-jobs .fp_details .fp_outils .fp_social .fp_envoyer  {
 text-align: center;
 flex:1;
}

#flexperso-jobs .fp_details .fp_outils .fp_social .fp_partager  {
 text-align: right;
 flex:1;
}

#flexperso-jobs .fp_details .fp_outils .fp_social_more {
 display: none;
 margin-top: 20px;
 text-align: right;
}

#flexperso-jobs .fp_details .fp_outils .fp_social_more .fp_social_icon {
 width: 32px;
 height: 32px;
 display: inline-block;
 background-repeat: no-repeat;
}

#fp_facebook {
  background-position: -384px -45px; 
 }
#fp_facebook:hover {
  background-position: -384px -77px; 
 }
#fp_twitter {
  background-position: -64px -45px; 
 }
#fp_twitter:hover {
  background-position: -64px -77px; 
 }
#fp_linkedin {
  background-position: -224px -45px; 
 }
#fp_linkedin:hover {
  background-position: -224px -77px; 
 }
#fp_xing {
  background-position: -706px -45px; 
 }
#fp_xing:hover {
  background-position: -706px -77px; 
 }
#fp_gplus {
  background-position: -288px -45px; 
 }
#fp_gplus:hover {
  background-position: -288px -77px; 
 }

#flexperso-jobs .fp_details .fp_outils .fp_more {
 font-size: 90%;
 margin-top: 10px;
 display: flex;
 flex-wrap: wrap;
}

#flexperso-jobs .fp_details .fp_outils .fp_more .fp_more_label {
 border-top: 1px solid #ccc;
 width: 50%;
 font-weight: bold;
 margin-top: 10px;
 padding-top: 10px;
}

#flexperso-jobs .fp_details .fp_outils .fp_more .fp_more_data {
 border-top: 1px solid #ccc;
 width: 50%;
 margin-top: 10px;
 padding-top: 10px;
}

#flexperso-jobs .fp_details .fp_outils .fp_videos .fp_video {
 margin-top: 20px;
}

#flexperso-jobs .fp_details .fp_outils .fp_images .fp_image {
 margin-top: 20px;
}

#flexperso-jobs .fp_details .fp_outils .fp_images .fp_image  img {
 width: 100%;
}



@media screen and (max-width: 700px) {
	.hide_small {
		display: none;
	}
	.carriere #flexperso-jobs .fp_details .fp_contenu .fp_outils .fp_postuler {
		display: block !important;
	}
}

